Namespace.register("U.CD.T"); //上部菜单栏js



//重做功能的实现
U.CD.T.ReDo = function () {
    U.UI.Confirm("确认清空吗？代码将清除，但不会保存到数据库，刷新页面可还原以前的内容！", [U.CD.T.ReDoAsyn, ([""])], "");
}
U.CD.T.ReDoAsyn = function () {
    //如果存在当前节点，则刷新已有文件的数据，否则，重新刷新页面,已有文件的数据保证在Tab的Li里面
    if (U.CD.U.CUser.CTab == null) { U.CD.CD.Init(); }
    else { U.CD.CD.Init(U.CD.U.CUser.CTab.Data); }
}


//弹出首页
U.CD.T.SY = function () {
    //U.ME.OpenWin("UCD_TOP_SY", "UCD_SL", (document.body.clientWidth - parseInt($("#UCD_SL")[0].style.width)) / 2 + "px", "40px", "960px", document.body.clientHeight - 20 - 20 - 80 + "px", 300);
    U.CD.SL.L(); //调用示例初始化程序。
}
//关闭首页示例
U.CD.T.CloseSY = function (o) {
    U.D.WindowMin(o.parentNode.parentNode)
}




//不再使用的函数。。。。。。。。。。。。。。。。
//点击头像修改个人信息，转到1473.cn
U.CD.T.MPerInfo = function () {
    U.UI.Confirm("修改个人信息请到www.1473.cn主站,确认将跳转！", [U.CD.T.MPIAsyn, ([""])], "");
}
//确认后跳转函数
U.CD.T.MPIAsyn = function () {
    window.open("http://www.1473.cn");
}
U.CD.T.SuccessfulCase = function () {
    U.CD.SL.Init(); //调用示例初始化程序。
}